Ubuntu

“cyphesis-cpp” 0.5.20-1 source package in Ubuntu

Changelog

cyphesis-cpp (0.5.20-1) unstable; urgency=low

  * New upstream release.
  * Reworked included files (Closes: #538170).
  * debian/control: Tighten Build-Depends on libmercator-0.2-dev
    to (>= 0.2.7).
  * debian/control: Make cyphesis-cpp Depends on lsb-base (>= 3.2-13)
  * debian/cyphesis-cpp.init: Rewritten to be more robust and use
    LSB functions.
  * debian/po/vi.po: Updated vietnamese debconf translation. Thanks to
    Clytie Siddall (Closes: #515878).
  * debian/po/es.po: Updated spanish debconf translation. Thanks to
    Francisco Javier Cuadrado (Closes: #538421).
  * debian/control: Build-Depends on debhelper (>= 5).
  * debian/control: Add Depends: ${misc:Depends} to all packages.
  * debian/control: cyphesis-cpp: Suggest postgresql-8.3 instead of
    postgresql-8.2.
  * debian/control: Updated Standards-Version to 3.8.2.
  * debian/rules: Make sure python ruleset code files are not
    executable themself.
  * debian/watch: Use SourceForce redirector.

 -- Devid Antonio Filoni <email address hidden>   Mon,  24 Aug 2009 13:09:59 +0100

Upload details

Uploaded by:
Devid Antonio Filoni on 2009-08-24
Uploaded to:
Karmic
Original maintainer:
Michael Koch
Component:
universe
Architectures:
any
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
cyphesis-cpp_0.5.20.orig.tar.gz 776.2 KiB 3b9cdb9d4b145898e2c37b466b6db927
cyphesis-cpp_0.5.20-1.diff.gz 19.0 KiB 042b8c1c3e22543ebd7e14bc6010a2c7
cyphesis-cpp_0.5.20-1.dsc 1.3 KiB f60e14104ebf18411b456b3a1df1ce3b

Available diffs

Binary packages built by this source